#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-56TiYCCeVhRJJAxfo2RthQ
key:                  req-3.8.0-56TiYCCeVhRJJAxfo2RthQ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  899e6771231e4d268e1d4a8456d26a3d
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.8.0
hs-libraries:         HSreq-3.8.0-56TiYCCeVhRJJAxfo2RthQ
depends:
    aeson-1.5.4.1-HHxNVsGOTbL8AG6pUAJ7vi
    authenticate-oauth-1.6.0.1-GNW1Lws7q602egz7FBwNu2 base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-Evw8KaXn5yoF6Ux086JMqR
    connection-0.3.1-Ir7UxWN03SG1q0RT1qEeVL exceptions-0.10.4
    http-api-data-0.4.2-3tXhTDxcomQ7zhBtktlemr
    http-client-0.7.3-1X9Ics50PXzKh7GmvAEtRY
    http-client-tls-0.3.5.3-KmoJmHogdkKEYkGVci8q5u
    http-types-0.12.3-BLKVf8z9qnvBnIEE4a3jEN
    modern-uri-0.3.3.0-JhBocFwflHU9GkMGkCDP4i
    monad-control-1.0.2.3-5o6ht6AQ7TDLTfoBJoZcOw mtl-2.2.2
    retry-0.8.1.2-LBW9pnuO1s2AZCQ1WB3rRv template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-FqJMB3J1wLyGxkeBdhCFAJ
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

